<?xml version="1.0" encoding="utf-8"?>  
<data>       
  <item>
    <id>transitions.wipe.round zoom out</id>  
    <sdkver>1</sdkver>  
    <apkver>1</apkver>
    <type>Transitions/Wipe</type>
    <sortid>100/103/1032</sortid>
    <title>Circle Zoom Out</title> 
    <thumb>Round Zoom Out.jpg</thumb> 
    <animation>Round Zoom Out.mp4</animation> 
    <property> 
      <motionname>Round Zoom Out</motionname> 
      <durtion>0</durtion>
      <speed>0</speed>
      <acceleration>-1</acceleration>
      <params/> 
    </property>  
  </item>  
</data>